.ce-team-grid {
    position: relative;
    max-width: 100% !important;

    @media screen and (min-width: 768px) {
        margin-bottom: 150px;

        &:last-child {
            margin-bottom: 160px !important;
        }
    }

    &:nth-child(3) {

        .subheader {
            @media screen and (max-width: 768px) {
                display: block !important;
            }
        }
    }

    & .container {

        @media screen and (min-width: 768px) {
            display: flex;
            justify-content: center;
            align-items: center;
        }

        & .subheader {
            display: none;
            font-family: 'Hanken Grotesk', sans-serif;
            font-size: 18px;
            font-weight: 700;
            line-height: 23px;
            letter-spacing: 0.04em;
            text-align: left;
            text-transform: uppercase;
            margin-bottom: 20px;
            color: #405865;
        }

        & .team-grid {
            position: relative;

            @media screen and (min-width: 768px) {
                display: grid;
                grid-template-columns: auto auto auto;
                gap: 16px;
            }

            & .team-member {
                cursor: pointer;
                overflow: hidden;
                padding-bottom: 40px;

                @media screen and (min-width: 768px) {
                    padding-bottom: 24px;
                }

                &:hover,
                &.active {

                    & .image {

                        & img {
                            filter: grayscale(0%);
                        }
                    }

                    & .details {

                        & .name {
                            color: #F15722;
                        }
                    }
                }

                &:not(.active) {

                    & .details {

                        & .name {

                            & .icon-minus {
                                display: none;
                            }
                        }
                    }
                }

                &.active {

                    & .details {

                        & .name {

                            & .icon-plus {
                                display: none;
                            }
                        }
                    }

                    & .content-container {
                        display: block;
                        opacity: 1;
                        width: 100%;

                        @media screen and (min-width: 768px) {
                            position: absolute;
                            left: 0;
                            max-width: 880px;
                        }
                    }
                }

                & .image {
                    width: 100%;
                    height: auto;
                    aspect-ratio: 1 / 1;
                    background: linear-gradient(180deg, #FBFBFB 5.86%, #E2E3E1 100%);
                    border: 1px solid rgba(0, 0, 0, 0.2);
                    border-radius: 8px;
                    overflow: hidden;

                    @media screen and (min-width: 768px) {
                        width: 100%;
                        height: 382px;
                        margin-bottom: 32px;
                    }

                    & img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                        filter: grayscale(100%);
                        transition: filter .15s;
                    }
                }

                & .details {

                    & .name {
                        font-family: 'Hanken Grotesk', sans-serif;
                        font-size: 20px;
                        font-weight: 400;
                        line-height: 24px;
                        letter-spacing: -2%;
                        text-align: left;
                        color: #000000;
                        margin-bottom: 8px;
                        text-transform: uppercase;
                        display: flex;
                        justify-content: space-between;
                        transition: color .15s;

                        @media screen and (max-width: 768px) {
                            margin-top: 24px;
                        }
                    }

                    & .position {
                        font-family: 'Hanken Grotesk', sans-serif;
                        font-weight: 400;
                        font-size: 16px;
                        line-height: 100%;
                        letter-spacing: -2%;
                        vertical-align: middle;
                        color: #6E695E;
                    }
                }

                & .content-container {
                    max-width: 580px;
                    overflow: hidden;
                    padding-top: 48px;
                    display: none;
                    opacity: 0;
                    padding-bottom: 24px;
                    transition: opacity .15s;

                    @media screen and (min-width: 768px) {
                        padding-bottom: 80px;
                    }

                    & .name {
                        font-family: 'Hanken Grotesk', sans-serif;
                        font-size: 20px;
                        font-weight: 400;
                        line-height: 24px;
                        letter-spacing: -2%;
                        text-align: left;
                        color: #000000;
                        text-transform: uppercase;
                        margin-bottom: 24px;

                        @media screen and (max-width: 768px) {
                            display: none;
                        }

                    }

                    & .linked-in-button {
                        font-family: 'Hanken Grotesk', sans-serif;
                        font-weight: 400;
                        font-size: 20px;
                        line-height: 24px;
                        letter-spacing: 0;
                        vertical-align: middle;
                        text-decoration: underline;
                        text-decoration-style: solid;
                        text-decoration-offset: 0;
                        text-decoration-thickness: 0;
                        text-decoration-skip-ink: auto;
                        color: #6E695E;
                        padding-bottom: 16px;
                    }

                    & .description {
                        font-family: 'Hanken Grotesk', sans-serif;
                        font-size: 16px;
                        font-weight: 400;
                        line-height: 22px;
                        letter-spacing: 0em;
                        text-align: left;
                        color: #333333;

                        @media screen and (min-width: 768px) {
                            font-size: 26px;
                            line-height: 33px;
                        }
                    }

                    .quote {
                        font-family: 'Hanken Grotesk', sans-serif;
                        font-weight: 400;
                        font-style: Italic;
                        font-size: 40px;
                        line-height: 100%;
                        letter-spacing: 0;
                        vertical-align: middle;
                        margin-top: 33px;
                        color: #314C50;

                        @media screen and (min-width: 768px) {
                            font-size: 40px;
                        }

                        & .icon {
                            width: 35px;
                            margin-bottom: 11px;
                        }
                    }
                }

            }
        }

    }

}